<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Dashboard extends CI_Controller {
public function __construct() {
        parent::__construct();
        date_default_timezone_set("Asia/Kolkata");
        
        $this->load->helper('generals_helper');
        if(!$this->session->userdata('logged_pos')) {
            redirect(base_url());
        }

          
    }

	public function index()
	{
		$data['page'] = 'dashboard/dashboard';
		$this->load->view('template',$data);
	}
}
